{
  "block.herbsandharvest.asparagus_basket": "Корзина со спаржей",
  "block.herbsandharvest.asparagus_plant": "Семена спаржи",
  "block.herbsandharvest.avocado_basket": "Корзина с авокадо",
  "block.herbsandharvest.avocado_fruit_leaves": "Фруктовые листья авокадо",
  "block.herbsandharvest.avocado_fruit_sapling": "Саженец плода авокадо",
  "block.herbsandharvest.barley_basket": "Ячменная корзина",
  "block.herbsandharvest.barley_plant": "Семена ячменя",
  "block.herbsandharvest.basil_herb": "Семена базилика",
  "block.herbsandharvest.basil_placeable_herb": "Василий",
  "block.herbsandharvest.bay_leaf_herb": "Семена лаврового листа",
  "block.herbsandharvest.bay_leaf_placeable_herb": "лавровый лист",
  "block.herbsandharvest.blackberry_basket": "Ежевичная корзина",
  "block.herbsandharvest.blackberry_plant": "Семена ежевики",
  "block.herbsandharvest.blueberry_basket": "Корзина с черникой",
  "block.herbsandharvest.blueberry_plant": "Семена черники",
  "block.herbsandharvest.broccoli_basket": "Корзина с брокколи",
  "block.herbsandharvest.broccoli_plant": "Семена брокколи",
  "block.herbsandharvest.cabbage_basket": "Капустная корзина",
  "block.herbsandharvest.cabbage_plant": "Семена капусты",
  "block.herbsandharvest.cauliflower_basket": "Корзина из цветной капусты",
  "block.herbsandharvest.cauliflower_plant": "Семена цветной капусты",
  "block.herbsandharvest.celery_basket": "Корзина с сельдереем",
  "block.herbsandharvest.celery_plant": "Семена сельдерея",
  "block.herbsandharvest.cherry_basket": "Вишневая корзина",
  "block.herbsandharvest.cherry_fruit_leaves": "Листья вишни",
  "block.herbsandharvest.cherry_fruit_sapling": "Саженец вишни",
  "block.herbsandharvest.chive_herb": "Семена чеснока",
  "block.herbsandharvest.chive_placeable_herb": "Шнитт-лук",
  "block.herbsandharvest.cilantro_herb": "Семена кинзы",
  "block.herbsandharvest.cilantro_placeable_herb": "Кинза",
  "block.herbsandharvest.corn_basket": "Кукурузная корзина",
  "block.herbsandharvest.corn_stalk": "Кукурузные зерна",
  "block.herbsandharvest.cucumber_basket": "Огуречная корзина",
  "block.herbsandharvest.cucumber_plant": "Семена огурцов",
  "block.herbsandharvest.dill_herb": "Семена укропа",
  "block.herbsandharvest.dill_placeable_herb": "Укроп",
  "block.herbsandharvest.eggplant_basket": "Корзина из баклажанов",
  "block.herbsandharvest.eggplant_plant": "Семена баклажанов",
  "block.herbsandharvest.empty_basket": "Производственная корзина",
  "block.herbsandharvest.fruit_leaves": "Листья фруктовых деревьев",
  "block.herbsandharvest.garlic_plant": "зубчик чеснока",
  "block.herbsandharvest.ginger_plant": "корень имбиря",
  "block.herbsandharvest.grapes_basket": "Виноградная корзина",
  "block.herbsandharvest.green_bean_basket": "Корзина с зеленой фасолью",
  "block.herbsandharvest.green_bean_plant": "Семена зеленой фасоли",
  "block.herbsandharvest.green_pepper_basket": "Корзинка с зеленым перцем",
  "block.herbsandharvest.green_pepper_plant": "Семена зеленого перца",
  "block.herbsandharvest.lemon_basket": "Лимонная корзина",
  "block.herbsandharvest.lemon_fruit_leaves": "Лимонные листья",
  "block.herbsandharvest.lemon_fruit_sapling": "Саженец лимона",
  "block.herbsandharvest.lemongrass_herb": "Семена лемонграсса",
  "block.herbsandharvest.lemongrass_placeable_herb": "Лемонграсс",
  "block.herbsandharvest.lettuce_basket": "Корзина с салатом",
  "block.herbsandharvest.lettuce_plant": "Семена салата",
  "block.herbsandharvest.lime_basket": "Лаймовая корзина",
  "block.herbsandharvest.lime_fruit_leaves": "Листья лайма",
  "block.herbsandharvest.lime_fruit_sapling": "Саженец лайма",
  "block.herbsandharvest.mint_herb": "Семена мяты",
  "block.herbsandharvest.mint_placeable_herb": "Мятный",
  "block.herbsandharvest.mustard_herb": "Семена горчицы",
  "block.herbsandharvest.mustard_placeable_herb": "Горчица",
  "block.herbsandharvest.oats_basket": "Овсяная корзина",
  "block.herbsandharvest.oats_plant": "Овсяные зерна",
  "block.herbsandharvest.onion_basket": "Луковая корзинка",
  "block.herbsandharvest.onion_plant": "Лук",
  "block.herbsandharvest.orange_basket": "Оранжевая корзина",
  "block.herbsandharvest.orange_fruit_leaves": "Оранжевые листья",
  "block.herbsandharvest.orange_fruit_sapling": "Саженец апельсина",
  "block.herbsandharvest.oregano_herb": "Семена орегано",
  "block.herbsandharvest.oregano_placeable_herb": "Орегано",
  "block.herbsandharvest.parsley_herb": "Семена петрушки",
  "block.herbsandharvest.parsley_placeable_herb": "Петрушка",
  "block.herbsandharvest.pea_basket": "Гороховая Корзина",
  "block.herbsandharvest.pea_plant": "Горох",
  "block.herbsandharvest.peach_basket": "Персиковая корзина",
  "block.herbsandharvest.peach_fruit_leaves": "Персиковые листья",
  "block.herbsandharvest.peach_fruit_sapling": "Саженец персика",
  "block.herbsandharvest.pear_basket": "Грушевая корзина",
  "block.herbsandharvest.pear_fruit_leaves": "Грушевые листья",
  "block.herbsandharvest.pear_fruit_sapling": "Саженец груши",
  "block.herbsandharvest.peppercorn_herb": "Семена перца горошком",
  "block.herbsandharvest.peppercorn_placeable_herb": "перец горошком",
  "block.herbsandharvest.pineapple_basket": "Ананасовая Корзина",
  "block.herbsandharvest.pineapple_plant": "Семена ананаса",
  "block.herbsandharvest.plum_basket": "Сливовая корзина",
  "block.herbsandharvest.plum_fruit_leaves": "Листья сливы",
  "block.herbsandharvest.plum_fruit_sapling": "Саженец сливы",
  "block.herbsandharvest.radish_basket": "Корзинка с редисом",
  "block.herbsandharvest.radish_plant": "Семена редиса",
  "block.herbsandharvest.raspberry_basket": "Малиновая корзинка",
  "block.herbsandharvest.raspberry_plant": "Семена малины",
  "block.herbsandharvest.rice_basket": "Рисовая Корзина",
  "block.herbsandharvest.rice_plant": "Рисовые зерна",
  "block.herbsandharvest.rosemary_herb": "Семена розмарина",
  "block.herbsandharvest.rosemary_placeable_herb": "Розмари",
  "block.herbsandharvest.rye_basket": "Ржаная корзина",
  "block.herbsandharvest.rye_plant": "Семена ржи",
  "block.herbsandharvest.sage_herb": "Семена шалфея",
  "block.herbsandharvest.sage_placeable_herb": "Мудрец",
  "block.herbsandharvest.squash_basket": "Сквош-корзина",
  "block.herbsandharvest.squash_plant": "Семена тыквы",
  "block.herbsandharvest.strawberry_basket": "Клубничная корзина",
  "block.herbsandharvest.strawberry_plant": "Семена клубники",
  "block.herbsandharvest.sweet_potato_basket": "Корзина сладкого картофеля",
  "block.herbsandharvest.sweet_potato_plant": "сладкий картофель",
  "block.herbsandharvest.thyme_herb": "Семена тимьяна",
  "block.herbsandharvest.thyme_placeable_herb": "Тимьян",
  "block.herbsandharvest.tomato_basket": "Помидорная Корзина",
  "block.herbsandharvest.tomato_plant": "Семена томатов",
  "block.herbsandharvest.turmeric_basket": "Корзина с куркумой",
  "block.herbsandharvest.turmeric_plant": "Корень куркумы",
  "block.herbsandharvest.turnip_basket": "Корзинка из репы",
  "block.herbsandharvest.turnip_plant": "Семена репы",
  "block.herbsandharvest.zucchini_basket": "Корзина из кабачков",
  "block.herbsandharvest.zucchini_plant": "Семена кабачков",
  "creativeTab.hh": "Herbs & Harvest",
  "item.herbsandharvest.asparagus": "Спаржа",
  "item.herbsandharvest.avocado": "Авокадо",
  "item.herbsandharvest.barley": "Ячмень",
  "item.herbsandharvest.blackberry": "Ежевика",
  "item.herbsandharvest.blueberry": "черника",
  "item.herbsandharvest.broccoli": "Брокколи",
  "item.herbsandharvest.cabbage": "Капуста",
  "item.herbsandharvest.cauliflower": "Цветная капуста",
  "item.herbsandharvest.celery": "Сельдерей",
  "item.herbsandharvest.cherries": "Вишня",
  "item.herbsandharvest.corn": "Кукуруза",
  "item.herbsandharvest.cucumber": "Огурец",
  "item.herbsandharvest.eggplant": "Баклажаны",
  "item.herbsandharvest.garlic_bulb": "Чесночная луковица",
  "item.herbsandharvest.grapes": "Виноград",
  "item.herbsandharvest.green_bean": "Зеленая фасоль",
  "item.herbsandharvest.green_pepper": "Зеленый перец",
  "item.herbsandharvest.lemon": "Лимон",
  "item.herbsandharvest.lettuce": "салат",
  "item.herbsandharvest.lime": "Лайм",
  "item.herbsandharvest.oats_item": "Овес",
  "item.herbsandharvest.orange": "Оранжевый",
  "item.herbsandharvest.peach": "Персик",
  "item.herbsandharvest.pear": "Груша",
  "item.herbsandharvest.pineapple": "Ананас",
  "item.herbsandharvest.plum": "Слива",
  "item.herbsandharvest.radish": "Редис",
  "item.herbsandharvest.raspberry": "Малиновый",
  "item.herbsandharvest.rice_item": "Рис",
  "item.herbsandharvest.rye": "Рожь",
  "item.herbsandharvest.squash": "Сквош",
  "item.herbsandharvest.strawberry": "Клубника",
  "item.herbsandharvest.tomato": "Помидор",
  "item.herbsandharvest.turnip": "Репа",
  "item.herbsandharvest.zucchini": "Кабачки"
}